Bug 58728 - XFree86 TDFX server crashes to SRM with Voodoo Banshee on LX164 machine
XFree86 TDFX server crashes to SRM with Voodoo Banshee on LX164 machine
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Diego Novillo
Beth Uptagrafft
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-23 14:46 EST by harry.heinisch
Modified: 2007-04-18 12:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-23 18:21:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description harry.heinisch 2002-01-23 14:46:01 EST
Description of Problem: the XFree86 server crashes all the way to SRM console
when attempting to run a 3Dfx Voodoo Banshee PCI card on an LX164 machine.


Version-Release number of selected component (if applicable): 4.1.0.1


How Reproducible: always


Steps to Reproduce:
1. put Voodoo Banshee PCI card in LX164 machine
2. install RH 7.2 beta1 via "text" mode
3. attempt to run the X server on the Banshee card

Actual Results: crashes the server/OS and ends up in SRM console


Expected Results: should work fine (and does in a DS10)


Additional Information: (JAE) XFree86 4.0.3 in RH 7.1 didn't have this problem.
Comment 1 Mike A. Harris 2002-01-23 18:21:42 EST
Alpha X needs to be updated to 4.1.0-15 - my current build for
x86/ia64.

dist-7.2-errata-candidate or dist-7.2-errata has it.  Please ask if any
info needed.
Comment 2 Beth Uptagrafft 2002-02-04 15:07:57 EST
This system is outside the scope of the contract and will be marked CLOSED - 
WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.